.autumn-ads-ad-image {
width: 100%;
max-height: 236px;
}

td {
vertical-align: top;
}

#header-logo img {
margin-top: 0px;
box-shadow: none;
}.paiement_block #HOOK_PAYMENT {padding: 2%;min-width: 300px;float: right;max-width: 361px;}

.sf-menu a, .sf-menu a:visited {
    color: #666;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    color: #FFF;
}

.autumnshowcase_block .autumnshowcase_carousel {
    position: relative;
    overflow: hidden;
    height: 400px;
}